@charset "utf-8";

/* container
---------------------------------------------- */
#container h3 {
	margin-bottom:30px;
}

#container p {
	font-size:14px;
	line-height:24px;
}

/* box01
---------------------------------------------- */
#box01 {
	margin-bottom:60px;
	background:url(../../imgaes/concept/image01.png) no-repeat right top;
}

#box01 p {
	width:800px;
}

/* box02
---------------------------------------------- */
#box02 .fleft {
	width:460px;
}

#box02 .fright {
	display:block;
}

